/*style sheet for Corrion homes Web site*/



html, body {
	background-color:#282828;
	color: #CCCCCC;
	font-family:arial, verdana;
	font-size:11px;
	line-height: 12px;
	line-height:inherit;
	font-weight: normal;
	text-align:left;
	margin:0px;
	width:100%;
	overflow-x:hidden;
}

#toplinks{
	position:absolute;
	top:0px;
	width:981px; left:50%; margin-left:-450px;
	z-index:1;
	
}
#ruler{position:absolute; z-index:2; left:541px}

#videos {position:absolute; z-index:2; left:791px; height:33px; width:110px; top:1px}
.vid3d {position:absolute; top:5px}

#videos a{
    margin:0;
	background:url(graphics/bg-nav-3d.jpg) repeat-x;
	background-position:right bottom; 
	padding:0;
	text-decoration:none;
	border:0;
	display:block;
	float:left;}
	
	#videos a span 
{
	display:block;
	background:url("graphics/bg-nav-arrow-3d.jpg") no-repeat left top;
	padding:0 11px 0 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11;
	color: #653573;
	font-weight:bold;
	line-height:33px;
}
#videos a:hover span
{

	background-position:left bottom;
	color: #000000;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
	
#videos a:hover {	
background-image:url(graphics/bg-nav.jpg) repeat-x;
	background-position:right top; 
}

#topnav{
	position:absolute;
	left:0px;;
	
	width: 384px;
	height:33px;
	z-index:2;
}
#topnav li 
{
display:inline;
	float:left;
	margin:0;
	padding:0;
	z-index:2;
}
#topnav a{
margin:0;
	background:#000000 url("graphics/bg-nav.jpg") no-repeat right top;
	padding:0;
	text-decoration:none;
	border:0;
	display:block;
	float:left;}
	
	#topnav a span 
{
	display:block;
	background:url("graphics/bg-nav-arrow.jpg") no-repeat left top;
	padding:0 11px 0 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11;
	color:#FFFFFF;
	font-weight:bold;
	line-height:33px;
}
#topnav a:hover span,#topnav li.item_active a span 
{
	background-position:left bottom;
	color:#964FAA;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
	
#topnav a:hover, #topnav li.item_active a {	
background-image:url(graphics/bg-nav.jpg) repeat-x;
	background-position:right bottom; 
}

#flashcontent{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative;
	background-color:#282828;
	}
	

	
#flashcontentabout{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative; background-image:url(images/banners/AboutUs.jpg); background-position:center;
		 }
		 
	
#flashcontentarchi{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative; background-image:url(images/banners/Architectual.jpg); background-position:center;
		 }
		 
#flashcontentcontact{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative; background-image: url(images/banners/ContactUs.jpg); background-position:center;
		 }
		 
#flashcontentcustom{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative; background-image: url(images/banners/CustomHomes.jpg); background-position:center;
		 }
		 
#flashcontentduplex{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative; background-image: url(images/banners/Duplex.jpg); background-position:center;
		 }
		 
		 #flashcontentgallery{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative; background-image: url(images/banners/Gallery.jpg); background-position:center;
		 }
		 
		 #flashcontentknock{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative; background-image: url(images/banners/KnockDown.jpg); background-position:center;
		 }
		 
		#flashcontentslopping{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative; background-image: url(images/banners/SlopingSites.jpg) ; background-position:center;
		 }
		 
		#flashcontentsplit{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative; background-image: url(images/banners/SplitLevel.jpg); background-position:center;
		 }
		 
		#flashcontentstupid{text-align:centre;
	left:50%;
	margin-left:-960px;
	height: 280px;
	width:1920px;
  	z-index:0;
	position:relative; background-image: url(images/banners/StupidQ.jpg); background-position:center;
		 }
		 
		 
		 
		 
.flashindex{z-index:0}
	

#wrapper{position:relative;min-height:100%; }

#top{position: relative;top:0px; height:280px;width:100%;}

#mainnav{ position:relative; top:0px; height:33px; background-color:#363636;}
#nav{width:927px; margin-left:auto; margin-right:auto; }
#tab 
{
	margin:0;
	top:0;
}
#tab ul 
{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#tab li 
{
display:inline;
	float:left;
	margin:0;
	padding:0;
}
#tab a 
{
	margin:0;
	background:#000000 url("graphics/bg-nav.jpg") no-repeat right top;
	padding:0;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
}
#tab a span 
{
	display:block;
	background:url("graphics/bg-nav-arrow.jpg") no-repeat left top;
	padding:0 11px 0 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11;
	color:#FFFFFF;
	font-weight:bold;
	line-height:33px;
}

#tab a:hover span,#tab li.item_active a span 
{
	background-position:left bottom;
	color:#964FAA;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
#tab a:hover,#tab li.item_active a 
{ background-image:url(graphics/bg-nav.jpg) repeat-x;
	background-position:right bottom; 
	
}

#container {
	position:relative; 
	width:100%;
	text-align:left; background-color:#282828;
	
 }
 
 #container2 {
	position:relative; 
	width:100%;
	text-align:left; background-color:#282828;
	
 }
 #title{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:981px;
	background-image: url(graphics/bg-table.jpg); background-repeat:repeat-y; min-height:100%}

#titletext{	padding-left:50px; padding-bottom:10px; padding-top:10px; font-size:18px; color: #964FAA;}

#line{position:relative; width:100%; border-bottom:#808080 solid 1px; height:1px;_margin-top:-12px}

#content{position:relative;margin-left:auto;
	margin-right:auto;
	width:981px;
	background-image: url(graphics/bg-table.jpg); background-repeat:repeat-y;}
#contentform{position:relative;margin-left:auto;
	margin-right:auto;
	width:981px;
	background-image: url(graphics/bg-table-form.jpg); background-repeat:repeat-y;}
	
#formright{
	position: relative;
		width:300px;
	padding-bottom:15px;
	padding-top:15px;
	padding-left:40px;
}
	
	
#picright{float:right; padding-bottom:10px; padding-left:10px}
	
	
#contenttext{ margin-left:50px;padding-bottom:15px; padding-top:15px; font-size:12px; color: #CCCCCC; width:881px; line-height:14px; min-height:200px}
#contentlefttext{ margin-left:50px;padding-bottom:15px; padding-top:15px; font-size:12px; color: #CCCCCC; width:545px; line-height:14px}

#flashhome{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:981px;
	background-image: url(graphics/bg-table.jpg);
	background-repeat:repeat-y;
	overflow: hidden;
	min-height:100%;
	padding-bottom:15px;

}

#homelefttext{
	left:50px;
	top:15px;
	width:250px;
	float:left;
	position:relative;
	text-align:justify;padding-bottom:15px; font-size:12px; line-height:14px;
	}	
#flashhometext{right:50px; top:15px; font-size:11px; width:600px; position:relative; float:right;padding-bottom:15px;}

#footer { position:relative; width:100%; background-color:#363636; height:100%; min-height:100%; overflow: hidden;}
#footerlinks { position:relative; width:981px; margin-left:auto; margin-right:auto;}
#footernav{position:relative; left:50px; width: 250px; margin-top:15px; margin-bottom:15px}
#footernav a {color: #CCCCCC; font-size:11px; text-decoration:none; line-height:16px}
#footernav a:hover{ color:#964FAA;}
#footersuburbs{ position:relative; float:right; width:600px; font-size:10px; *top:15px; color: #CCCCCC; right:50px; display:inline;}

 
 #bottom{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:981px;
	min-height:100%}

#bottomtext{padding-left:50px; padding-bottom:5px; padding-top:5px; font-size:10px; color: #666666; width:400px}
#bottomtext a{ text-decoration:none; color:#666666}
#bottomtext a:hover{color: #FFFFFF}

#ozlocal{padding-right:50px; float:right; width:300px; padding-top:5px; padding-bottom:5px; font-size:10px; color:#666666; text-align:right}
#ozlocal a{text-decoration:none; color:#666666}
#ozlocal a:hover{color: #FFFFFF;}

#gallerycontent{position:relative;margin-left:auto;
	margin-right:auto;
	width:981px;
	background-image: url(graphics/bg-table.jpg); background-repeat:repeat-y;}
#gallerycontenttext{ margin-left:50px;padding-bottom:15px; padding-top:15px; font-size:11px; color:#FFFFFF; width:881px; }

/*style sheet for Corrion homes Hotel Web site*/
h1{ color:#964FAA; font-size:16px; font-weight:bold; line-height:18px}
h2{color:#964FAA; font-size:12px; font-weight:bold; line-height:16px}
h3{ color:#964FAA; font-size:12px; font-weight:bold;}

